CREATE DATABASE PRACTICE2 DEFAULT CHARACTER SET utf8;
USE PRACTICE2;
CREATE TABLE item (item_id INT PRIMARY KEY AUTO_INCREMENT, item_name VARCHAR(256) NOT NULL, item_price INT NOT NULL, category_id INT);
